Alias /gallery "/usr/pkg/share/gallery"

<Directory "/usr/pkg/share/gallery">
  Options FollowSymLinks
  AllowOverride Limit Options FileInfo
</Directory>

# some people prefer a simple URL like http://gallery.example.com
#<VirtualHost 1.2.3.4>
#  DocumentRoot /usr/pkg/share/gallery
#  ServerName gallery.example.com
#</VirtualHost>
